/*
 SilverStripe BlackCandy Theme
 http://www.silverstripe.com
 */
 
/************
  * Misc Styles and defaults 
  */
  
* {
	margin: 0;
	padding: 0;
}
body {
	color: #333;
 	font-size: 62.5%; 
 	margin-bottom: 40px;
	font-family: Verdana, Lucida, sans-serif; 
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}

html {
	background: #E3E3E3;
}
.clear{
	clear:both;
}
img {
	border: 4px solid #E9E9E9;
}
/**************
 	Site Container Box
*/
#BgContainer {
	width: 1000px;  
	margin: 0 auto; 
}
#Container { 
	width: 1000px;
	padding:12px 0;
	background: #fff;
	}
#NavWrap{
	width: 257px;
	float: left;
	overflow: hidden;
	margin: 0;
}
#Content {
	width: 743px;
	float: right; 	
	margin: 0;
	text-align: left;
}

#ContentWrap {
	padding:5px 20px;
	margin: 0;
}

/** Header **/
#Header { 
 	width: 968px; 
 	margin: 0 auto;
	overflow: hidden;
	background: #E3E3E3;
	}

#Header #Logo{ 
float:left;
width: 291px;
height: 157px;
margin: 0;
background: url(../images/integrated_logo.gif) no-repeat left top;
}

#Header #Logo h1 { 
	display:none;
	color: #fff; 
	font-size: 3.2em; 
	font-family: Tahoma, Verdana, sans-serif;
	font-weight: 300;
	padding: 20px 0 0 30px;
	}

#Header #Banner{ 
width: 615px;
margin:0px;
display:inline;
float:right;
padding:10px 0 0 0;
}

#Header p {
	font-size: 1.4em;
	color: #fff;
	margin: 0 0 0 100px;
}

/*** Main Nav ***/
#Navigation {
	width: 239px;
	margin: 0 0 0 18px;
	padding: 10px 0 20px 0;
	overflow: hidden;
	background: url(../images/navBG.gif) repeat-y left top;
}
#Navigation ul { 
 	float: left;
	display: block;
	margin: 0 5px 0 40px;
	}
	#Navigation ul li { 
	 	list-style: none;
		width: 128px;
		margin: 0 0 10px 0px; 
		float: left;
		line-height: 2.8em;
		display: block;
		}
  		#Navigation ul li a { 
			float: left;
			text-decoration: none;
			display: block; 
			height: 1.8em; 
			font-size: 1.4em;
			font-weight: normal;
			padding: 0 0 0 8px;
			color: #fff;
			}
		#Navigation ul li a span {
			text-align: center;
	        float: left;
			padding-right: 0;
			height: 2.3em;
 
		}
			#Navigation ul li a:hover { 
			 	background: none; 
				color: #000;
				cursor: pointer;
				}
			#Navigation ul li a:hover span {
				background: none;
				cursor: pointer;
			}
    		#Navigation ul li a.current,
    		#Navigation ul li a.section,
    		#Navigation ul li a.section:hover,
    		#Navigation ul li a.current:hover { 
				background:#B1B1B1;
				width:100%;
				color: #000;
				font-weight: bold;
				}
			#Navigation ul li a.current span,
			#Navigation ul li a.section span,
    		#Navigation ul li a.section:hover span,
			#Navigation ul li a.current:hover span {
				background: none;
				color: #000;
			}

#navPad{
	width: 239px;
	margin: 0 0 0 18px;
	clear:both;
	padding-bottom:110%;
	background: url(../images/navBG.gif) repeat-y left bottom;
}

#navBottom{
	width: 239px;
	height: 34px;
	margin: 0 0 0 18px;
	clear:both;
	padding:0;
	background: url(../images/navBottom.gif) no-repeat left bottom;
}

/** 2nd Level Navigation 

	#Navigation ul li ul li { 
            font-size: 0.9em; 
            margin: 1px 0 5px 4px;
            list-style: none;
            }
	#Navigation ul li ul li a {
		display: block;
		width: 196px;
		font-size: 1.2em;
		height: 1.8em;
		line-height: 1.8em;
		color: #000;
	} **/

	ul#Menu2 {  
            margin: 0 0 10px 0;
            list-style: none;
			background:#D3D3D3;
			padding:0 0 5px 0;
            }
	
	ul#Menu2 li { 
            font-size: 1em; 
            margin: 0 0 5px 0;
            list-style: none;
            }
	ul#Menu2 li a {
		display: block;
		width: 117px;
		font-size: 1.3em;
		line-height: 1.9em;
		color: #000;
	}
  /*  ul#Menu2 li em {
		padding-left: 0px;
		display: block;
	}
	ul#Menu2 li li em {
		padding-left: 0;
	}
      /* Level 1 
      - We use 3 elements for the nav to get 3 background images applied.
            * span - topleft rounded corner
            * em - bottomleft rounded corner
            * a - arrow on the right
            <a><span><em></em></span></a>
      */
      ul#Menu2 li a:hover,
      ul#Menu2 li a.current,
      ul#Menu2 li a.current:hover {
            background: transparent;
            color: #C53027;
			cursor: pointer;
            text-decoration: none;
      }
	  ul#Menu2 li a.current {
	  		font-weight: 700;
	  }
      ul#Menu2 li a.section,
      ul#Menu2 li a.section:hover {
            background: #B1B1B1;
            font-weight: 700;
            width: 100%; 
      }
      ul#Menu2 li a.levela:hover span,
      ul#Menu2 li a.current span,
      ul#Menu2 li a.section span,
      ul#Menu2 li a.section:hover span,
      ul#Menu2 li a.current:hover span {
            background: transparent url(../images/sidebarTopLeftHover.gif) no-repeat left top;
            display: block;
            width: 100%;
            height: 100%;
      } 
      ul#Menu2 li a.levela:hover em,
      ul#Menu2 li a.current em,
      ul#Menu2 li a.section em,
      ul#Menu2 li a.section:hover em,
      ul#Menu2 li a.current:hover em {
            background: transparent url(../images/sidebarBottomLeftHover.gif) no-repeat left bottom;
            display: block;
            width: 100%;
            height: 100%;
      }
      ul#Menu2 li ul {
            height: 100%;
            position: relative;
            margin: -4px 0 0 0;
            width: 117px;
            padding: 4px 0 10px 0;
            background: #DCDCDC url(../images/sidebarSectionBottom.png) no-repeat bottom left;
      }
      ul#Menu2 li ul li ul {
            background: #ECECEC;
            margin-left: 0;
      }
      ul#Menu2 li ul li {
            width: 117px;
            background:transparent;
            padding: 0;
            font-size: 0.8em;
            display: inline;
            margin: 0;
      }
      ul#Menu2 li li a.current,
      ul#Menu2 li li a.section,
      ul#Menu2 li li a.section:hover,
      ul#Menu2 li li a.current:hover {
            color: #555;
            font-weight: 700;
            background: #ECECEC;
      }
    
/** Title **/
#Title { 
 	float:left;
	padding:0;
	background: url(../images/titleBG.gif) no-repeat left top;
	}

#Title h2 {
	padding:20px;
	background:#D3D3D3 url(../images/headerBG.gif) no-repeat right top;
	}

/** Breadcrumbs **/
#Breadcrumbs { 
 	float:left;
	display:inline;
	color: #B7C0C5;
	text-align: left;
	font-size: 0.9em;
	margin: 0px 5px 0 0;
	background: url(../images/titleBG.gif) no-repeat left top;
	}

#Breadcrumbs h2 a {
	margin:0;
	font-weight:700;
	color: #757575;
	padding:0;
	width:100%;
}

#Breadcrumbs Children a {
	color: #000;
}

#Breadcrumbs p {
	margin: 0;
}

/** Articles **/

#ArticleWrap {
	float:left;
	padding:0;
	width:360px;
	display:inline;
	margin:0 0 0 10px;
}

#ArticleWrap h4{
	margin:0;
	padding:0;
}

#ArticleList {
	background:#ECECEC;
	border:1px dotted #ccc;
	padding:0 10px 10px 5px;
	margin:0 10px;
	width:700px;
}

#ArticleList.home {
	width:330px;
	padding:0 10px 10px 5px;
	margin:10px 0;
}

#ArticleList li, #ArticleList.home li {
	margin:0 0 10px 0;
	list-style-type: none;
	line-height:1.2em;
	padding:0;
	display:inline;
}
	#ArticleList li.title {
		margin:0;
		padding:0;
	}
	
	#ArticleList li.title h4 {
		color:#666;
		line-height:1.2em;
		margin:0;
		padding:0;
	}

	#ArticleList li.title a {
		font-size:1.3em;
		font-weight:bold;
		color:#0083C8;
		text-decoration:none;
		padding:0;
		margin:0;
	}
	#ArticleList li.title a:hover {
		border-bottom:1px dotted #0083C8;
	}
		
	#ArticleList li.summary,  {
		padding-bottom:0;
	}
		#ArticleList li.summary span {
			font-size:1.1em;
			line-height:1.5em;
			color:#333;
		}
		#ArticleList li.summary a.readMoreLink {
			color:#0083C8;
			text-decoration:none;
		}
			#ArticleList li.summary a.readMoreLink:hover {
				border-bottom:1px dotted #0083C8;
			}

#ArticleList .photo {
	float: right;
	margin-left: 5px;
	margin-top: 0em;
}     
#ArticleList .photo img {
	border:1px solid #AAA;
}

#ArticlePhoto {
	float: left;
	margin-right: 10px;
}

#ArticlePhoto img {
	border:1px solid #AAA;
	display:block;
	margin:10px 0;
}

div.newsDetails {
	margin-bottom:10px;
}

div.newsDetails p {
	color:#666;
	margin:0;
	font-size:1em;
}


/*** Message Boxs ***/

.message {
	margin: 15px;
	padding: 5px;
	width: 92%;
	color: #979908;
	border: 4px solid #F7F8B4;
	background: #FFFFEA;
}
span.middleColumn .message {
	margin: 4px 0 0 3px;
}
.required {
	margin: 4px 0 0 3px;
	padding: 5px;
	width: 92%;
	color: #DC1313;
	border: 4px solid #FF7373;
	background: #FED0D0;
}

p#Remember label {
	margin: -24px 0 0 20px;
	text-align: left;
}
.entry {
	border-bottom: 1px solid #eee;
}

/* Sidebar 
***********************************/
#Sidebar { 
 	width: 200px; 
	float: left;  
	margin: 10px 0 0 0;
	padding: 0;
	}
	#Sidebar .sidebarBox {
	margin: 0 0 5px 0;
	padding-bottom: 2px;
	background: #EFEFEF url(../images/sidebarHeader.gif) no-repeat left top; 
	}
	#Sidebar ul {
		margin: 2px 0 5px 3px;
	}
	#Sidebar li {
		margin: 8px 2px;
		list-style: none;
	}
	#Sidebar h3 { 
		clear: both; 
		text-transform: lowercase;
		color: #fff;
		font-weight: 700; 
		font-size: 1.4em; 
		margin: 0 0 10px 0;
		line-height: 1.8;
		padding: 1px 0 0 10px;
		background: transparent url(../images/sidebarHeaderSub.gif) repeat-x center left;
	}
	
	#Sidebar .sidebarBottom {
		height: 15px;
		display: block;
		width: 200px;
		margin: -5px 0 0 0;
		background: #EFEFEF url(../images/sidebarBottomBg.gif) no-repeat center bottom;
	}
	#Sidebar a em {
		font-style: normal;
	}
    

	
/* Comments
******************************************/

#CommentHolder ul {
	list-style: none;
	margin: 20px 0;
}

#PageComments li {
	margin: 5px 0;
	padding: 1px;
	width: 88%;
}
#PageComments li.odd {
	background: #E8F6FF url(../images/commentBg.png) no-repeat 1% 10%;
	padding-left: 40px;
	padding-right: 10px;
	border-bottom: 2px solid #BCE4FE;
}

#PageComments li.even {
	background: #fff url(../images/commentBgAlt.png) no-repeat 99% 10%;
	padding-right: 40px;
	padding-left: 10px;
}

#PageComments li.odd p.info {
	color: #3AA0C3;
}

.actionLinks li a {
	padding-right: 3px;
	font-size: 10px;
}
.actionLinks li {
   display: inline;
   border-right: 1px solid;
}
   .actionLinks li.last {
      border-right: none;
   }

.commentrss {
	background: transparent url(../images/feed-icon-14x14.png) no-repeat;
	padding-left: 20px;
	font-size: 1.1em;
	line-height: 1.6em;
}
#PageCommentsPagination p {
	text-align: center;
	font-size: 1.2em;
}
#PageComments p {
	font-size: 1em;
}
#PageComments p.info {
	color: #999;
	margin: 0px;
	padding: 0;
	line-height: 1em;
	font-size: 0.9em;
}

/* Search Results 
*****************************************/
ul#SearchResults {
	margin: 10px 0;
}
ul#SearchResults li {
	list-style: none;
	margin: 5px 0;
	font-size: 1em;
}

/* Unsubscribe Newsletter
*****************************************/
#Unsubscribe_MailingListForm_MailingListForm{
	min-height:100px;
}

#Unsubscribe_MailingListForm_MailingListForm p{
		margin:0 !important;
		padding:10px;
}
	#Unsubscribe_MailingListForm_MailingListForm p label{
		display: inline;
	}

#Unsubscribe_MailingListForm_MailingListForm label{
	margin:0;
}


/* Footer 
*****************************************/

#Footer { 
 	clear: both;  
	width: 1000px; 
	height: 5em; 
	background: transparent url(../images/footerBottom.gif) no-repeat bottom left; 
	text-align: center; 
	}
	#Footer .footerTop {
		width: 100%;
		background: transparent url(../images/footerTop.gif) no-repeat top left;
		display: block;
		height: 1.2em;
	}
  	#Footer p { 
		color: #fff;
		font-size: 1.1em;
		text-align: center;
		margin-top: 0.4em;
	}
  	#Footer a { 
	   	color: #fff; 
	   	text-decoration: none;
		}
	#Footer a:hover {
		color: #fff;
		text-decoration: underline;
	}
/************************
SITEMAP
************************/
#sitemap-list {padding:0 0 0 10px; margin:0; list-style:none; font-weight:bold; line-height:150%} /*1st level list*/
#sitemap-list li {padding:10px; margin-top:10px; font-size:13px; background:#f0f0f0;} /*1st level items*/
 
#sitemap-list ul {margin:5px 10px 5px 10px; padding:5px 10px; font-weight:normal; background:#f8f8f8;} /*2nd level lists*/
#sitemap-list li li {padding:0; margin:0; list-style:none; font-weight:bold; font-size:11px; line-height:18px; background:none} /*2nd level items*/
 
#sitemap-list ul ul {margin-left:10px;padding:5px 10px;  background:#fff;} /*3rd level lists*/
#sitemap-list li li li {font-size:11px; font-weight:normal;} /*3rd level items*/  